{
	"format_version": "1.10.0",
	"geometry.huggy_vision": {
		"texturewidth": 512,
		"textureheight": 160,
		"visible_bounds_width": 12,
		"visible_bounds_height": 9,
		"visible_bounds_offset": [0, 1.5, 0],
		"bones": [
			{
				"name": "head_vision",
				"pivot": [-6, 20, -5],
				"cubes": [
					{"origin": [-81, -42, 3], "size": [160, 126, 0], "uv": [0, 0]}
				]
			},
			{
				"name": "hat",
				"parent": "head_vision",
				"pivot": [-6, 20, -5]
			}
		]
	}
}